/********** Template CSS **********/
:root {
    --primary: #0468bf;
    --secondary: #F2C641;
    --light: #EEEEEE;
    --dark:#021f59;
	--accent-color: #29A7D9; 
  --surface-color: #ffffff;
}

.back-to-top {
    position: fixed;
    display: none;
    right: 30px;
    bottom: 30px;
    z-index: 99;
}

.fw-medium {
    font-weight: 600;
}

.fw-bold {
    font-weight: 700;
}

.fw-black {
    font-weight: 900;
}


/*** Spinner ***/
#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}

#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}


/*** Button ***/
.btn {
    transition: .5s;
    font-weight: 500;
}

.btn-primary,
.btn-outline-primary:hover {
    color: var(--light);
}

.btn-secondary,
.btn-outline-secondary:hover {
    color: var(--dark);
}

.btn-square {
    width: 38px;
    height: 38px;
}

.btn-sm-square {
    width: 32px;
    height: 32px;
}

.btn-lg-square {
    width: 48px;
    height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
}


/*** Navbar ***/
.sticky-top {
    top: -150px;
    transition: .5s;
}

.navbar .navbar-brand {
    position: absolute;
    padding: 0;
    width: 170px;
    height: 135px;
    top: 0;
    left: 0;
}

.navbar .navbar-nav .nav-link {
    margin-right: 20px;
    padding: 25px 0;
    color: var(--dark);
    font-weight: 600;
	font-size: 80%;
    text-transform: uppercase;
    outline: none;
}

.navbar .navbar-nav .nav-link:hover,
.navbar .navbar-nav .nav-link.active {
    color: var(--primary);
}

.navbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    vertical-align: middle;
    margin-left: 8px;
}

@media (max-width: 991.98px) {
    .navbar .navbar-brand {
        width: 126px;
        height: 100px;
    }

    .navbar .navbar-nav .nav-link  {
        margin-right: 0;
        padding: 10px 0;
    }

    .navbar .navbar-nav {
        margin-top: 75px;
        border-top: 1px solid #EEEEEE;
    }
}

@media (min-width: 992px) {
    .navbar .nav-item .dropdown-menu {
        display: block;
        border: none;
        margin-top: 0;
        top: 150%;
        opacity: 0;
        visibility: hidden;
        transition: .5s;
    }

    .navbar .nav-item:hover .dropdown-menu {
        top: 100%;
        visibility: visible;
        transition: .5s;
        opacity: 1;
    }
}


/*** Header ***/
.carousel-caption {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    /*background: rgba(136, 180, 78, .7);*/
    z-index: 1;
}

.carousel-control-prev,
.carousel-control-next {
    width: 15%;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
    width: 3.5rem;
    height: 3.5rem;
    border-radius: 3.5rem;
    background-color: var(--dark);
    border: 15px solid var(--dark);
	
}

@media screen and (max-width: 600px) {
  #hero {
    display: none;
  }
}
@media screen and (min-width: 600px) {
  #hero-mob {
    display: none;
  }
}
@media (max-width: 768px) {
    #header-carousel .carousel-item {
        position: relative;
        min-height: 450px;
    }
    
    #header-carousel .carousel-item img {
        position: absolute;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
}

.page-header {
    background:  url(../img/carousel-1.jpg) center center no-repeat;
    background-size: cover;
}
/*.page-header {
    background: linear-gradient(rgba(136, 180, 78, .7), rgba(136, 180, 78, .7)), url(../img/carousel-1.jpg) center center no-repeat;
    background-size: cover;
}*/

.page-header .breadcrumb-item+.breadcrumb-item::before {
    color: var(--light);
}

.page-header .breadcrumb-item,
.page-header .breadcrumb-item a {
    font-size: 18px;
    color: var(--light);
}


/*** Section Title ***/
.section-title {
    position: relative;
    margin-bottom: 3rem;
    padding-bottom: 1rem;
}

.section-title::before {
    position: absolute;
    content: "";
    width: 20%;
    height: 3px;
    bottom: 0;
    left: 0;
    background: var(--primary);
}



.section-title.text-center::before {
position: absolute;
    content: "";
    width: 20%;
    height: 3px;
    bottom: 0;
    left: 40%;
    background: var(--primary);}





/*** Products ***/
.product {
    background: linear-gradient(rgba(136, 180, 78, .1), rgba(136, 180, 78, .1)), url(../img/product-bg.png) left bottom no-repeat;
    background-size: auto;
}

.product-carousel .owl-nav {
    display: flex;
    justify-content: center;
    margin-top: 30px;
}

.product-carousel .owl-nav .owl-prev,
.product-carousel .owl-nav .owl-next {
    margin: 0 10px;
    width: 55px;
    height: 55px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FFFFFF;
    background: var(--primary);
    border-radius: 55px;
    box-shadow: 0 0 45px rgba(0, 0, 0, .15);
    font-size: 25px;
    transition: .5s;
}

.product-carousel .owl-nav .owl-prev:hover,
.product-carousel .owl-nav .owl-next:hover {
    background: #FFFFFF;
    color: var(--primary);
}


/*** About ***/
.video {
    /*background: linear-gradient(rgba(136, 180, 78, .85), rgba(136, 180, 78, .85)), url(../img/video-bg.jpg) center center no-repeat;
    background-size: cover;*/
}

.btn-play {
    position: relative;
    display: block;
    box-sizing: content-box;
    width: 65px;
    height: 75px;
    border-radius: 100%;
    border: none;
    outline: none !important;
    padding: 28px 30px 30px 38px;
    background: #FFFFFF;
}

.btn-play:before {
    content: "";
    position: absolute;
    z-index: 0;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    display: block;
    width: 120px;
    height: 120px;
    background: #FFFFFF;
    border-radius: 100%;
    animation: pulse-border 1500ms ease-out infinite;
}

.btn-play:after {
    content: "";
    position: absolute;
    z-index: 1;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    display: block;
    width: 120px;
    height: 120px;
    background: #FFFFFF;
    border-radius: 100%;
    transition: all 200ms;
}

.btn-play span {
    display: block;
    position: relative;
    z-index: 3;
    width: 0;
    height: 0;
    left: 13px;
    border-left: 40px solid var(--primary);
    border-top: 28px solid transparent;
    border-bottom: 28px solid transparent;
}

@keyframes pulse-border {
    0% {
        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
        opacity: 1;
    }

    100% {
        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(2);
        opacity: 0;
    }
}

.modal-video .modal-dialog {
    position: relative;
    max-width: 800px;
    margin: 60px auto 0 auto;
}

.modal-video .modal-body {
    position: relative;
    padding: 0px;
}

.modal-video .close {
    position: absolute;
    width: 30px;
    height: 30px;
    right: 0px;
    top: -30px;
    z-index: 999;
    font-size: 30px;
    font-weight: normal;
    color: #FFFFFF;
    background: #000000;
    opacity: 1;
}


/*** Store ***/
.store-item .store-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background: rgba(138, 180, 78, .3);
    opacity: 0;
    transition: .5s;
}

.store-item:hover .store-overlay {
    opacity: 1;
}


/*** Contact ***/
.contact .btn-square {
    width: 100px;
    height: 100px;
    border: 20px solid var(--light);
    background: var(--primary);
    border-radius: 50px;
}


/*** Testimonial ***/
.bg-woman {
    background: url(../img/bg.jpg) no-repeat;
    background-size: cover;
	background-color: #EEE;
	
}
.col-hoya {padding-left: 40%;}

.testimonial-item {
    margin: 0 auto;
    max-width: 600px;
    text-align: center;
    background: #FFFFFF;
    border: 30px solid var(--primary);
}

.testimonial-item img {
    width: 60px !important;
    height: 60px !important;
    border-radius: 60px;
}

.testimonial-carousel .owl-dots {
    margin-top: 35px;
    display: flex;
    align-items: flex-end;
    justify-content: center;
}

.testimonial-carousel .owl-dot {
    position: relative;
    display: inline-block;
    margin: 0 5px;
    width: 15px;
    height: 15px;
    background: var(--primary);
    border-radius: 15px;
    transition: .5s;
}

.testimonial-carousel .owl-dot.active {
    width: 30px;
    background: var(--dark);
}


/*** Footer ***/
.footer {
    color: #B0B9AE;
}

.footer .btn.btn-link {
    display: block;
    margin-bottom: 5px;
    padding: 0;
    text-align: left;
    color: #B0B9AE;
    font-weight: normal;
    text-transform: capitalize;
    transition: .3s;
}

.footer .btn.btn-link::before {
    position: relative;
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    color: var(--primary);
    margin-right: 10px;
}

.footer .btn.btn-link:hover {
    color: var(--light);
    letter-spacing: 1px;
    box-shadow: none;
}

.copyright {
    color: #fff;
	font-size: 80%;
}

.copyright {
    background: #021f59;
}




/*--------------------------------------------------------------
# Services Section
--------------------------------------------------------------*/
.services .service-item {
  text-align: center;
  padding: 20px;
  transition: all ease-in-out 0.3s;
  height: 100%;
}

.services .service-item .icon {
  background-color: var(--accent-color);
  color: #fff;
  margin: 0 auto;
  width: 80px;
  height: 80px;
  border-radius: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 20px;
  transition: 0.3s;
  font-size: 32px;
  transition: ease-in-out 0.3s;
  box-shadow: 0px 0 25px rgba(0, 0, 0, 0.1);
}

.services .service-item h3 {
  font-weight: 700;
  margin-bottom: 15px;
  padding-bottom: 15px;
  font-size: 22px;
  transition: 0.3s;
  position: relative;
}
.services .service-item h1 {
  font-weight: 700;
  font-size: 200%;
color: #fff;
  transition: 0.3s;
  position: relative;
}
.services .service-item h3:after {
  content: "";
  position: absolute;
  display: block;
  width: 50px;
  height: 2px;
  background: var(--accent-color);
  bottom: 0;
  left: calc(50% - 25px);
}

.services .service-item p {
  /*line-height: 24px;
  font-size: 14px;*/
  margin-bottom: 0;
}

.services .service-item:hover .icon {
  box-shadow: 0px 0 40px rgba(0, 0, 0, 0.1);
}

/*.services .service-item:hover h3 {
  color: var(--primary);
}*/

.copyright a:hover {
    color: #FFFFFF !important;
}
/*section {padding: 30px 0;}*/

.cta-btn { display: inline-block;
    padding: 12px 40px;
	
	
    border-radius: 4px;
    transition: 0.3s;
    margin: 10px;
    border: 2px solid #fff;
    color: #fff;}

.cta-btn a:hover {color: #fff;}


.container-iframe {
  position: relative;
  width: 100%;
  overflow: hidden;
  padding-top: 56.25%; /* 16:9 Aspect Ratio */
}

.responsive-iframe {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
  border: none;
}
@media(max-width: 575.98px) {
.bg-woman {
    background-color: #EEE;
	background-image: none;
	padding: 20px;
	}
	.col-hoya{padding: 0px;}}
